[general]
TranslatorName=
TranslatorURL=
Version=1.00
RTL=0

[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=&Свойства
40002=&Выйти
70002=&Правка
40014=&Найти
40008=&Скопировать выбранные элементы
40031=Копировать в формате C&ookies.txt
40007=&Выбрать все
40015=Отменить выбор
70003=&Вид
40037=Использовать быстрый фильтр
40005=&Показывать сетку
40022=&Показывать подсказки
40028=&Маркировать четные/нечетные строки
40006=&HTML отчет - все элементы
40010=&HTML отчет - выбранные элементы
40011=&Выбор столбцов
40012=&Автоподбор ширины столбцов
40024=Автоподбор ширины столбцов+заголовков
40004=&Обновить
70004=&Настройки
40030=&Показывать время по Гринвичу
40034=&Дополнительные настройки
70005=&Справка
40003=&О программе

[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=&Скопировать выбранные элементы
40006=&HTML отчет - все элементы
40010=HTML отчет - выбранные элементы
40011=&Выбор столбцов
40012=&Автоподбор ширины столбцов
40009=&Свойства
40004=&Обновить

[dialog_105]
caption=Свойства
1=ОК

[dialog_111]
caption=Дополнительные настройки
1=ОК
2=Отмена
1005=Загружать файл cookies из:
1007=Внешний файл базы данных:
1008=Вы найдете файл внешней базы данных в %LocalAppData%\Microsoft\Windows\WebCache\WebCacheV01.dat

[dialog_112]
1=ОК
1005=Перевод:

[dialog_114]
1037=Быстрый фильтр

[dialog_1096]
caption=Настройки столбцов
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Умолчания
1=ОК
2=Отмена
1000=Отметьте столбцы, которые нужно отображать. Кнопками Выше/Ниже сортируйте столбцы.
1002=Ширина столбца (в пикселях):

[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список cookies
9=Нет
10=Да
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с запятыми-разделителями
508=Формат cookies.txt
751=Искать во всех колонках
752=Искать только в видимых колонках
761=Искать строку целиком
762=Искать несколько слов (список с разделителями-пробелами)
763=Искать несколько строк (список с разделителями-запятыми)
764=Искать записи со всеми словами (список с разделителями-пробелами)
765=Искать записи со всеми строками (список с разделителями-запятыми)
781=Показать только элементы, соответствующие фильтру
782=Скрыть элементы, соответствующие фильтру
951=Текущая работающая система и пользователь
952=Внешний файл базы данных
1001=ID-идентификатор записи
1002=Время изменения
1003=Время истечения
1004=Имя хоста
1005=Путь
1006=Имя
1007=Значение
1008=Безопасность
1009=Только HTTP
1010=Название таблицы
1011=Только хост

